.wFormContainer {
    padding: 0 3rem 0 3rem!important;
 }
 
 .wFormFooter,.supportInfo {
     display: none;
 }
 
 .wFormContainer #tfa_4-E.errMsg {
     position: absolute;
     margin-top: 0px;
 }
 
 .wFormContainer .oneField,
 .wFormContainer .section {
     outline: none;
 }
 .pum-container {
     height: auto!important;
 }
 .wFormContainer .wForm form {
     margin-top: 15px;
     padding: 0 !important;
     background: #F4F0EF;
 
 }
 .wFormHeader {
     display: none;
 }
 .wFormContainer .wfPagingButtons {
     margin-top: -22px!important;
 }
 .htmlSection .htmlContent {
     color: #515e59 !important;
     font-family: 'Sentinel SSm A', 'Sentinel SSm B'!important;
     font-size: 100% !important;
     line-height: auto;
     font-size: 15px!important;
     line-height: 18px;
     text-align: center;
     font-weight: 700;
 }
 .wFormContainer .wfTab.wfTabCurrentPage {
     background: #317BA8!important;
     border: #317BA8!important;
     color: #fff!important;
     padding: 3px 9px!important;
     font-weight: 700;
 }
 .wFormContainer .wfTab {
     margin: 0.1em;
     padding: 2px 7px!important;
     background-color: #3D3D3D !important;
     border-radius: unset;
     color: #fff;
     text-align: center;
     border: 1px solid #000!important;
     font-weight: 700;
 }
 .wForm .wfPageNextButton {
     margin-left: -10px;
     outline: none;
 }
 .popmake-content .row {
     display: flex;
 }
 .popmake-content .column {
     flex: 50%;
     padding: 10px;
 }
 .column.firstcol {
     padding: 0 53px !important;
 }
 .popmake-content .headingtext {
     font-family: 'Sentinel SSm A', 'Sentinel SSm B';
     font-weight: 700;
     font-size: 25px;
     text-align: center;
     text-transform: none;
 }
 .popmake-content .subheadingtext {
     text-align: center;
     margin-top: 15px;
     font-size: 13px;
 }
 div#wfTabNav a {
     margin-left: 50px;
     margin-right: 50px;
     font-family: 'Knockout 68 A', 'Knockout 68 B';
 }
 .wFormContainer .wForm {
     position: relative;
 }
 .wFormContainer .wForm div#wfTabNav {
     margin: 0 auto;
     padding: 1rem 0rem 0 0rem;
 }
 div#wfTabNav a:before {
     content: '';
     border-top: 2px solid #000;
     width: 98px;
     position: absolute;
     transform: translate(12%, 0);
     -webkit-transform: translate(12%, 0);
     top: 30px;
 }
 div#wfTabNav a:last-child:before {
     border: none;
 }
 
 .wFormContainer .wfTabNav_text {
     margin: 0 auto;
 }
 
 .tab_bottom_text {
     margin-left: 25px;
     margin-right: 25px;
     font-size: 10px;
     line-height: 18px;
     font-weight: 700;
     font-family: 'Sentinel SSm A', 'Sentinel SSm B';
 }
 
 .wFormContainer input[type='radio'] {
     display: none;
 }
 
 .wFormContainer input[type="radio"]:checked+label {
     background: transparent;
     color: #0080bb !important;
 }
 
 .wFormContainer input[type="radio"]:checked+label:before{
     background: transparent;
 }
 
 .wFormContainer input[type="radio"]:checked+label:after{
     background: transparent;
 }
 
 label#tfa_1152-L,
 label#tfa_1153-L {
     padding: 10px;
     background: transparent;
     color: #fff;
     font-weight: 700;
     cursor: pointer;
 }
 legend b {
     font-weight: 700;
     color: #000;
 }
 .wFormContainer .wfPagingButtons .wfPageNextButton,
 .wFormContainer .wfPagingButtons .wfPagePreviousButton {
     background: #317ba8!important;
     padding: 15px 30px!important;
     outline: none;
     border: none;
 }
 input#submit_button {
     padding: 15px 30px;
     background: #317ba8;
 }
 .wfCurrentPage {
     /*background: #F4F0EF;*/
     padding: 10px 20px !important;
     margin-top: 30px!important;
 }
 .wForm form .wfPagingButtons {
     /*background: #F4F0EF;*/
     width: 103.4%!important;
     position: relative;
     left: -20px;
     top: -4px;
     padding-left: 37px!important;
     padding-bottom: 25px!important;
     padding-top: 0!important;
     padding-bottom: 25px!important;
 }
 #tfa_4-D .inputWrapper span.oneChoice {
     /* background: #317BA8; */
     /* padding: 15px; */
     margin: 5px -2px;
 }
 .wFormContainer #tfa_4-D label {
     color: #fff;
     padding: 15px 15px;
     font-family: 'Knockout 68 A', 'Knockout 68 B';
     font-weight: 400;
     font-style: normal;
     letter-spacing: 0.08em;
     border-color: #0080bb !important;
     font-size: 1.5em;
     padding: .3em 1em;
 }
 .wFormContainer #tfa_4-D label:hover {
     cursor: pointer;
 }
 
 .wFormContainer input#wfPageNextId1 {
     width: 96%;
     padding-top: 18px;
     padding-bottom: 18px;
     background-image: url(https://mittunfarmaid.wpengine.com/wp-content/themes/farmaid-icon/images/screen-pattern.png) !important;
 background-repeat: repeat !important;
 background-color: #317ba8;
     
 }
 
 .wFormContainer input#wfPageNextId1, .wFormContainer input#wfPagePreviousId2,.wFormContainer #submit_button{
     font-family: 'Knockout 67 A', 'Knockout 67 B';
     font-weight: 400;
     font-style: normal;
    letter-spacing: 0.13em;
     border-color: #0080bb !important;
     font-size: 1.5em;
     text-transform: uppercase;
     background-image: url(https://mittunfarmaid.wpengine.com/wp-content/themes/farmaid-icon/images/screen-pattern.png) !important;
     background-repeat: repeat !important;
     background-color: #317ba8;
     margin-top: 5px;
     }
 label#tfa_8-L,
 label#tfa_7-L,
 label#tfa_6-L,
 label#tfa_5-L {
     width: 112px;
     margin-right: 10px;
     text-align: center;
 }
 label#tfa_10-L {
     width: 234px;
     text-align: center;
     margin-top: -4px;
     display: none;
 }
 div#tfa_11-D {
     background: #317BA8;
     float: left;
     position: relative;
     top: -72px;
     left: 132px;
     padding: 1px 24px 10px 20px;
 }
 div#tfa_11-DB {
     color: #fff;
     font-weight: 500;
     font-size: 23px;
     font-family: 'Knockout 68 A', 'Knockout 68 B';
 }
 #tfa_11 {
     width: 70% !important;
     background: transparent;
     border-top: 0;
     border-left: 0;
     border-right: 0;
     border-bottom: 2px dashed #fff;
     color: #fff!important;
     padding: 21px 0px 10px 10px!important;
     font-family: 'Knockout 68 A', 'Knockout 68 B';
     font-weight: 400;
     font-style: normal;
     letter-spacing: -0.02em;
     font-size: 2em;
 }
 input#tfa_11:focus {
     outline: none!important;
     border: none!important;
     border-bottom: 2px dashed #fff!important;
 }
 #tfa_14 {
     position: relative;
     top: -50px;
 }
 
 .wFormContainer #tfa_14{
     display: none;
 }
 .wFormContainer #tfa_14-L:before {
   content:'';
   -webkit-appearance: none;
   background-color: transparent;
   border: 2px solid #317BA8;
   padding: 8px;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   cursor: pointer;
   margin-right: 5px;
 }
 
 .wFormContainer #tfa_14:checked + #tfa_14-L:after {
   content: '';
   display: block;
   position: absolute;
   top: 2px;
   left: 9px;
   width: 6px;
   height: 14px;
   border: solid #317BA8;
   border-width: 0 2px 2px 0;
   transform: rotate(45deg);
 }
 
 #tfa_12-D .inputWrapper {
	 display: block !important;
 }
 label#tfa_14-L {
     padding: -3px;
	 position: relative;
	 top: -53px;
     color: #515e59 !important;
     font-family: 'Montserrat', sans-serif !important;
     font-size: 100% !important;
     font-weight: 700;
 }
 div#tfa_12-D {
	 height: 20px;
 }

 span.wfTabNavLabel {
     display: none;
 }
 
 .actions input#submit_button {
     margin-left: 60px;
     position: relative;
     top: -10px;
 }
 span.wfTabNavLabel {
     display: none;
 }
 div#wfPgIndex-2-buttons {
     width: 50%!important;
     position: relative;
     top: 33px;
     background-color: transparent;
 }
 /* Thankyou Start */
 .wForm .thankyoupopu-container h1, .wForm .thankyoupopu-container h2, .wForm .thankyoupopu-container h3, .wForm .thankyoupopu-container h4, .wForm .thankyoupopu-container h5 {
     font-family: 'Knockout 67 A', 'Knockout 67 B';
     font-weight: 400;
     font-style: normal;
     letter-spacing: -0.02em;
     text-transform: uppercase;
     letter-spacing: .02em;
 }
 
 .wForm .thankyoupopu-container {
     text-align: center;
 }
 
 .wForm .thankyoupopu-container h1 {
 font-size: 4em;
 line-height: 70px;
 padding: 0px 0px 0 0px;
 color: #000;
 margin: 0;
 }
 
 .wForm .thankyoupopu-container h2 {
 font-size: 2.5em;
 line-height: 45px;
 color: #000;
 padding-bottom: 10px;
 margin: 0;
 }
 
 .wForm .thankyoupopu-container p {
 padding: 12px 0;
 font-weight: 600;
 font-size: 14px;
 line-height: 20px;
 width: 80%;
 margin: 0 auto;
 }
 .wForm .thankyoupopu-container h3 {
 font-size: 30px !important;
 line-height: 35px;
 padding: 15px 0 13px 0px;
 margin: 0;
 }
 .wForm .thankyoupopu-container .social-share {
 display: inline-flex;
 }
 .wForm .thankyoupopu-container .social-share a i {
 padding: 0 20px;
 font-size: 30px;
 line-height: 35px;
 color: #317ba8;
 }
 .tlink {
     font-family: 'Knockout 67 A', 'Knockout 67 B';
     font-weight: 300;
     text-transform: uppercase;
     letter-spacing: 0.10em;
     font-size: 20px;
 }
 /* Thankyou end */
     div#tfa_2279 {
         outline: none;
     }
     @media only screen and (max-width:979px) {
         
         .wFormContainer{padding: 0!important;}
 
         .pum-theme-12310 .pum-container, .pum-theme-lightbox .pum-container{padding: 65px 0;}
         .popmake-content .row_container {
             display: unset !important;
             clear: both;
         }
         .popmake-content .headingtext {
             font-size: 17px;
         }
         .pum-theme-12310 .pum-container,
         .pum-theme-lightbox .pum-container {
             padding: 40px 0px !important;
         }
 
         .wForm .thankyoupopu-container p{
             width: 100%;
         }
         
         .wFormContainer .wForm #wfTabNav {
             padding: 14px 0px 0 0px!important;
             margin: 0 auto;
             display: inline-flex;
         }
 
         .wFormContainer .wForm .wfTabNav_text{
             padding: 14px 0px 0 0px!important;
             margin: 0 auto;
             display: inline-flex;
             margin-bottom: 30px;
             position: relative;
             left: -22px;
             
         }
 
         .wFormContainer .wForm .tab_bottom_text {
             font-size: 10px;
             line-height: 18px;
             font-weight: 700;
             font-family: 'Sentinel SSm A', 'Sentinel SSm B';
         }
 
         .div#wfTabNav a {
             margin: 0 auto;
         }
 
         div#wfTabNav a:before{
             top: 23px;
         }
         .wFormContainer .wForm form,
         .popmake-content .column,.wFormContainer {
             padding: 0!important;
         }
 
         .column.firstcol {
             padding: 0 10px !important;
         }
 
         label#tfa_8-L,
         label#tfa_7-L,
         label#tfa_6-L,
         label#tfa_5-L {
             width: 68px;
             margin-right: 5px;
             text-align: center;
         }
         .wFormContainer #tfa_4-D label {
             padding: 15px 15px;
         }
         div#tfa_11-D {
             left: 102px;
             top: -86px;
             padding:12px 30px 12px 23px;
         }
         .wForm form .wfPagingButtons {
             padding-left: 37px!important;
             padding-bottom: 25px!important;
             padding-top: 0!important;
             padding-bottom: 25px!important;
         }
         input#wfPageNextId1 {
             width: 91%;
         }
         label#tfa_14-L {
             font-size: 12px;
             font-weight: 600;
         }
         label#tfa_1152-L,
         label#tfa_1153-L {
             display: table-cell;
             padding: 7px;
             font-size: 12px;
             width: 165px;
             text-align: center;
         }
         .wFormContainer .wForm form {
             background-color: #F4F0EF;
         }
         div#wfTabNav {
             position: relative;
             left: -23px;
         }
         .wfCurrentPage {
             margin-top: 0!important;
         }
 
         .wForm .wFormThankYou{
             padding: 0 !important;	
         }
 
         .wFormContainer .videohead.imagevideo iframe {
             height: 100%;
         }
 
         .wFormContainer .wForm #tfa_2278, *[id^="tfa_2278["] {
             width: 92% !important;
         }
 
 
         .wForm form #wfPgIndex-2-buttons {
             margin-left: 3px!important;
             padding-top: 30px !important;
             padding-bottom: 0px!important;
             width: 100%!important;
             top: 0px;
		 }
		 
		 #wfPagePreviousId2 {
			 width: 100%;
		 }
 
         .wFormContainer .actions{
             padding-left: 17px!important;
             padding-right: 17px!important;
         }
 
         .actions input#submit_button {
             width: 100% !important;
             margin-left: 0px;
             top: 0px;
         }
 
 
         }
 
         /* iPhone 5 ----------- */
         @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
         /* Styles */
 
             div#wfTabNav {
                 left: -41px;
             }
 
             .wFormContainer .wForm .wfTabNav_text {			   
                left: -8px;
             }
 
             .tab_bottom_text {
                 margin-left: 9px;
                 margin-right: 6px;
             }    
         }
 
         /* Samsung Galaxy S5 ----------- */
         @media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
             .tab_bottom_text {
                 margin-left: 17px;
                 margin-right: 10px;
             }
 
             .wFormContainer .wForm .wfTabNav_text {			  
                 left: -10px;
             }
         }
 
         /* iPhone X in portrait */
         @media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : portrait) {
             .tab_bottom_text {
                 margin-left: 20px;
                 margin-right: 8px;
             }
          }
 
 
         /* iPhone 6, 7, & 8 in portrait */
         @media only screen and (device-width : 375px) and (device-height : 667px) and (orientation : portrait) {
             .tab_bottom_text {
                margin-left: 26px;
                margin-right: 5px;
             }
 
 
             div#wfTabNav {
                 left: -28px;
             }
          }
 
         /* Pixel 2 */
         @media only screen and (min-device-width:411px) and (max-device-height:823px){
             .tab_bottom_text {
                 margin-left: 15px;
                 margin-right: 22px;
             }
 
 
             .wFormContainer .wForm .wfTabNav_text {
                 left: -5px
             }
 
             div#wfTabNav {
                 left: -9px;
             }
         }
 
         /* iPad */
         @media only screen and (min-device-width:768px) and (max-device-width:1023px){
             .wFormContainer .wForm #wfTabNav {
                 margin: 0 auto;
             }
             .wFormContainer .wForm form {
                 padding: 0 1rem 1rem 1rem!important;
             }
             div#wfTabNav a {
                 margin-left: 30px;
                 margin-right: 30px;
             }
 
             .tab_bottom_text {
                 margin-left: 3px;
                 margin-right: 3px;
             }
             
             div#wfTabNav a:before {
                 content: '';
                 border-top: 2px solid #000;
                 width: 63px;
                 position: absolute;
                 transform: translate(12%, 0);
                 top: 25px;
                 margin-left: 5px;
             }
             .pum-container {
                 padding: 65px 30px!important;
             }
             .wfCurrentPage{padding: 10px 15px!important;}
 
             .wForm form .wfPagingButtons {
                 background: #F4F0EF;
                 /* width: 110.4%!important; */
                 position: relative;
                 left: -9px;
                 top: 6px;
                 padding-left: 32px!important;
                 padding-bottom: 25px!important;
                 padding-top: 0!important;
                 padding-bottom: 25px!important;
             }
             input#wfPageNextId1{
                 width:92%
             }
             .wForm form .wfPagingButtons{float: none!important;}
             .popmake-content .subheadingtext{padding: 0 15px;}
             .wFormContainer .wForm {
                 margin-top: 0!important;
             }
             .wForm .thankyoupopu-container p {
                 width: 80%;
                 margin: 12px auto;
             }
             .wFormContainer .wForm #tfa_2278, *[id^="tfa_2278["] {
                 width: 90% !important;
             }
 
             .actions input#submit_button {
                 margin-left: 0;
                 position: relative;
                 top: -10px;
                 width: 100%;
             }
             div#wfPgIndex-2-buttons {
                 width: 100%!important;
                 position: relative;
                 top: 33px;
                 padding-left: 8px!important;
             }
 
             .wFormContainer input#wfPagePreviousId2{
                 width: 100%;
             }
         }
 
         /* iPad Pro */
         @media only screen and (min-device-width:1024px) and (max-device-width:1240px){
             .wFormContainer .wForm #wfTabNav {
                 padding: 0!important;
                 margin: 0 auto;
             }
             .wFormContainer .wForm form {
                 padding: 0 1rem 1rem 1rem!important;
             }
             div#wfTabNav a {
                 margin-left: 30px;
                 margin-right: 30px;
             }
             div#wfTabNav a:before {
                 content: '';
                 border-top: 2px solid #000;
                 width: 63px;
                 position: absolute;
                 transform: translate(12%, 0);
                 top: 13px;
                 margin-left: 5px;
             }
             .pum-container {
                 padding: 65px 30px!important;
             }
             .wfCurrentPage{padding: 10px 15px!important;}
             .wForm form .wfPagingButtons {
                 background: #F4F0EF;
                 /* width: 110.4%!important; */
                 position: relative;
                 left: -9px;
                 top: 6px;
                 padding-left: 32px!important;
                 padding-bottom: 25px!important;
                 padding-top: 0!important;
                 padding-bottom: 25px!important;
             }
             input#wfPageNextId1{
                 width:92%
             }
             .wForm form .wfPagingButtons{float: none!important;}
             .popmake-content .subheadingtext{padding: 0 15px;}
             .wFormContainer .wForm {
                 margin-top: 0!important;
             }
 
             .tab_bottom_text {
                 margin-left: 6px;
                 margin-right: 4px;
             }
 
             .wFormContainer .wForm #tfa_2278, *[id^="tfa_2278["] {
                 width: 92% !important;
             }
 
             .actions input#submit_button {
                 margin-left: 0;
                 position: relative;
                 top: -10px;
                 width: 100%;
             }
             div#wfPgIndex-2-buttons {
                 width: 100%!important;
                 position: relative;
                 top: 33px;
                 padding-left: 8px!important;
                 
             }
 
             .wFormContainer input#wfPagePreviousId2{
                 width: 100%;
             }
         }

         @media (max-width:320px){
            div#wfTabNav a {
            margin-left: 40px;
            margin-right: 40px;
         }
         div#wfTabNav a:before{width: 82px;}
         .tab_bottom_text {
            margin-left: 20px;
            margin-right: 32px;
        }
        .wFormContainer .wForm .wfTabNav_text {
            padding: 3px 0px 0 0px!important;
            margin: 0 auto;
            display: inline-flex;
            margin-bottom: 30px;
            position: relative;
            left: 0;
            text-align: center;
        }
        div#wfTabNav {
            position: relative;
            left: -12px;
        }
        .wFormContainer .wfPagingButtons .wfPageNextButton, .wFormContainer .wfPagingButtons .wfPagePreviousButton {
            background: #317ba8!important;
            padding: 10px 10px!important;
            outline: none;
            border: none;
            width: 90.5%!important;
        }
        }
 
        @media (min-width:321px) and (max-width:320px){
            div#wfTabNav a {
                margin-left: 40px;
                margin-right: 40px;
             }
             div#wfTabNav a:before{width: 82px;}
             .tab_bottom_text {
                margin-left: 20px;
                margin-right: 32px;
            }
            .wFormContainer .wForm .wfTabNav_text {
                padding: 3px 0px 0 0px!important;
                margin: 0 auto;
                display: inline-flex;
                margin-bottom: 30px;
                position: relative;
                left: 0;
                text-align: center;
            }
            div#wfTabNav {
                position: relative;
                left: -12px;
            }
            .wFormContainer .wfPagingButtons .wfPageNextButton, .wFormContainer .wfPagingButtons .wfPagePreviousButton {
                background: #317ba8!important;
                padding: 10px 10px!important;
                outline: none;
                border: none;
                width: 90.5%!important;
            }
        }
        @media only screen and (device-height: 360px) and (device-width: 640px) and (orientation : landscape){
            div#wfPgIndex-1 {
                padding-left: 22%!important;
                padding-right: 22%!important;
            }
        }
        @media only screen and (device-height: 360px) and (device-width: 640px) and (orientation : portrait){
            .wFormContainer input#wfPageNextId1 {
    width: 92%;}
        }
        @media only screen and (device-height: 375px) and (device-width: 667px) and (orientation : landscape){
            div#wfPgIndex-1 {
                padding-left: 22%!important;
                padding-right: 22%!important;
            }
            .wFormContainer input#wfPageNextId1 {
                width: 89%;
            }
            .wForm .inputWrapper .delimiterBefore {
                padding-right: 0!important;
            }
        }
        @media only screen and (device-height: 414px) and (device-width: 736px) and (orientation : landscape){
            div#wfPgIndex-1 {
                padding-left: 25%!important;
                padding-right: 25%!important;
            }
            .wFormContainer input#wfPageNextId1 {
                width: 91%;
            }
            .wForm .inputWrapper .delimiterBefore {
                padding-right: 0!important;
            }
        }
        @media only screen and (device-height: 812px) and (device-width: 375px) and (orientation : portrait){
            .wFormContainer .wForm .wfTabNav_text{left: -10px;}
            .wFormContainer input#wfPageNextId1 {
                width: 91%;
            }
        }
        @media (device-height: 375px) and (device-width: 812px) and (orientation : landscape){
            .wFormContainer input#wfPageNextId1 {
                width: 92%;
            }
            .wForm form .wfPagingButtons{left: -14px;}
        }
        @media (device-height: 414px) and (device-width: 896px) and (orientation : landscape){
            .wFormContainer input#wfPageNextId1 {
                width: 93%;
            }
            .wForm form .wfPagingButtons{left: -14px;}
            .wfCurrentPage {
                padding: 10px 35px!important;
            }
        }
        @media (device-height: 896px) and (device-width: 414px) and (orientation : portrait){
            .wFormContainer input#wfPageNextId1 {
                width: 92%;
            }
		}
		

/** Tyler Additions */
#tfa_4 {
	display: flex;
	flex-wrap: wrap;
}
.wForm form .wfPagingButtons {
	top: 0;
	padding: 0;
}
#tfa_4-D .inputWrapper,
.wFormContainer #tfa_4-D label {
	width: 100%;
}
.wFormContainer #tfa_4-D label {
	padding-left: .5em;
	padding-right: .5em;
}
#tfa_4-D .inputWrapper span.oneChoice {
	flex: 0 0 31%;
	margin: 5px 2px;
	max-width: 31%;
}

div#tfa_11-D {
	left: calc(33% + 2px);
	width: 60% !important;
	height: 46px;
	padding-right: 0px;
	padding-bottom: 8px;
	top: -70px;
}
div#tfa_11-D .inputWrapper {
	width: 100%;
}
.wForm .postField {
	margin: 0 !important;
}
#tfa_11,
*[id^="tfa_11["] {
	max-width: 70% !important;
}
#tfa_1151 .oneChoice {
	margin-right: 10px !important;
}


@media screen and (max-width: 767px) {
	label#tfa_14-L {
		position: absolute;
		left: 0;
		top: -5px;
	}
}

@media screen and (max-width: 815px) {
	label#tfa_14-L {
		font-size: 95% !important;
	}
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	div#tfa_12-D {
		position: absolute;
		bottom: 50px;
	}
}

/* iPad Specific Style */
@media screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
	div#tfa_12-D {
		position: absolute;
		bottom: 100px;
	}
}

@media screen and (max-width: 979px) {
	div#tfa_11-D {
		height: 62px;
		left: calc(32% + 5px);
		width: 60% !important;
		margin-top: 0;
		top: -71px;
	}
}

@media screen and (max-width: 1100px) and (min-width: 979px) {
	.column.firstcol,
	.wFormContainer {
		padding-left: 1.45rem !important;
		padding-right: 1.45rem !important;
	}

	.tab_bottom_text {
		margin-left: 15px;
		margin-right: 25px;
	}
}

@media screen and (max-width: 1310px) {
	.pum-theme-lightbox .pum-container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media screen and (min-width: 1700px) {
	label#tfa_14-L {
		position: absolute;
		left: 0;
		top: -10px !important;
	}
}

		